
#wb_header { height: 96px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x scroll center top; }
#wb_main { height: 2230px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 70px; }
#wb_footer > .wb_cont_bg { background-color: #ffffff; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x center bottom; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("gallery/810-[converted]-ts1523615223.png") repeat-x fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y scroll center bottom; }
body, .wb_sbg { min-width: 320px; min-height: 2396px; }
.wb_cont_inner { width: 320px; height: 100%; }
.wb_cont_bg { width: 320px; margin-left: -160px; }
.root { height: 2346px; min-height: 2396px; }
#wb_element_instance136 p:last-child { margin-bottom: 0; }
#wb_element_instance136 { opacity: 1; top: 21px; left: 101px; min-width: 114px; width: 114px; min-height: 54px; height: 54px; display: block; z-index: 655; }
#wb_element_instance137 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; top: 0px; left: 15px; min-width: 69px; width: 69px; min-height: 48px; height: 48px; display: block; z-index: 653; }
#wb_element_instance137 img { width: 69px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance138 .btn-collapser { display: inline-block; margin-top: 12.5px; background-color: #def2ff; border-color: #0091ff; }
#wb_element_instance138 .btn-collapser > .icon-bar { background-color: #0091ff; }
#wb_element_instance138 .btn-collapser:hover { background-color: #0091ff; border-color: #ffffff; }
#wb_element_instance138 .btn-collapser:hover > .icon-bar { background-color: #ffffff; }
#wb_element_instance138 { top: 18px; left: 265px; min-width: 40px; width: 40px; min-height: 54px; height: 54px; display: block; z-index: 800; }
#wb_element_instance138 ul { background: #f7f2f7 none repeat left top; border: 1px none #000000; }
#wb_element_instance138 > ul { display: none; }
#wb_element_instance138.collapse-expanded > ul { display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance138.collapse-expanded > ul > li { display: block; }
#wb_element_instance138.collapse-expanded li > ul { position: static; }
#wb_element_instance138.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance138.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance138, #wb_element_instance138 ul { text-align: right; }
#wb_element_instance138 ul ul { background: #ffffff none repeat left top; }
#wb_element_instance138 li { margin: 10px 0px 10px 0px; }
#wb_element_instance138 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #0091ff; line-height: 14px; background: #def2ff none repeat left top; }
#wb_element_instance138 li.over > a, #wb_element_instance138 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #0091ff none no-repeat center bottom; }
#wb_element_instance138 li.active > a { border: 0px none #000000; font: normal bold 12px 'Assistant',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: #0800ff none no-repeat center bottom; }
#wb_element_instance138:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance138:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance138:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance139 p:last-child { margin-bottom: 0; }
#wb_element_instance139 { opacity: 1; top: 1px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 655; }
#wb_element_instance140 p:last-child { margin-bottom: 0; }
#wb_element_instance140 { opacity: 1; top: 59px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 624; }
#wb_element_instance141 p:last-child { margin-bottom: 0; }
#wb_element_instance141 { opacity: 1; top: 20px; left: 25px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 622; }
#wb_element_instance142 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; z-index: 204; }
#wb_element_instance142 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance142 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 70px; }
#wb_element_instance143 { top: 90px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
	#wb_header { height: 96px; }
	#wb_main { height: 1190px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1356px; }
	.wb_cont_inner { width: 992px; }
	.wb_cont_bg { width: 992px; margin-left: -496px; }
	.root { height: 1306px; min-height: 1356px; }
	#wb_element_instance136 { top: 21px; left: 124px; min-width: 221px; width: 221px; min-height: 46px; height: 46px; display: block; }
	#wb_element_instance137 { top: 0px; left: 5px; min-width: 108px; width: 108px; min-height: 75px; height: 75px; display: block; }
	#wb_element_instance137 img { width: 108px; height: 75px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance138 { top: 18px; left: 417px; min-width: 555px; width: 555px; min-height: 108px; height: 108px; display: block; }
	#wb_element_instance138 ul { background: transparent none repeat left top; }
	#wb_element_instance138 .btn-collapser { display: none; }
	#wb_element_instance138 > ul { display: block; }
	#wb_element_instance139 { top: 1px; left: 5px; min-width: 241px; width: 241px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance140 { top: 8px; left: 475px; min-width: 512px; width: 512px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance141 { top: 20px; left: 5px; min-width: 366px; width: 366px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance142 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance142 > .wb_shp { width: 100%; height: 70px; }
	#wb_element_instance143 { top: 90px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	#wb_header { height: 97px; }
	#wb_main { height: 636px; }
	#wb_footer { height: 50px; }
	body, .wb_sbg { min-width: 1200px; min-height: 783px; }
	.wb_cont_inner { width: 1200px; }
	.wb_cont_bg { width: 1200px; margin-left: -600px; }
	.root { height: 813px; min-height: 783px; }
	#wb_element_instance136 { top: 21px; left: 150px; min-width: 268px; width: 268px; min-height: 56px; height: 56px; display: block; }
	#wb_element_instance137 { top: 0px; left: 6px; min-width: 131px; width: 131px; min-height: 91px; height: 91px; display: block; }
	#wb_element_instance137 img { width: 131px; height: 91px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance138 { top: 18px; left: 505px; min-width: 671px; width: 671px; min-height: 54px; height: 54px; display: block; }
	#wb_element_instance138 ul { background: transparent none repeat left top; }
	#wb_element_instance138 .btn-collapser { display: none; }
	#wb_element_instance138 > ul { display: block; }
	#wb_element_instance139 { top: 12px; left: 10px; min-width: 292px; width: 292px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance140 { top: 0px; left: 575px; min-width: 619px; width: 619px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance141 { top: 30px; left: 9px; min-width: 443px; width: 443px; min-height: 26px; height: 26px; display: block; }
	#wb_element_instance142 { top: 0px; left: 0; right: 0; min-height: 70px; height: 70px; display: block; }
	#wb_element_instance142 > .wb_shp { width: 100%; height: 70px; }
	#wb_element_instance143 { top: 90px; left: 0px; display: block; }
}

@media (max-width: 767px) {
}
